Completato

Note

Errore

Session expiration Your session is going to expireClick here to extend

Budget:

Piccolo progetto <800

Pubblicato il

14/12/17 12.39

Cliente

pep***

Questo progetto è scaduto

Pubblica un progetto simile e ricevi velocemente offerte non vincolanti.

Pubblica ora il tuo progetto simile

Descrizione

[OBSCURED]  è una estensione per Magento (noi usiamo Magento 1.8) a cui vogliamo aggiungere una funzionalità. In particolare vorremmo che nella sezione dove si imposta la scelta del VENDOR venisse aggiunto un criterio aggiuntivo rispetto a quelli previsti di default ovvero : ""scegli in base ad un gruppo di appartenenza altrimenti scegli il vendor col prezzo minore"".

Questa funzionalità dovrebbe lavorare da scelta eseguita da pannello ma anche da file php ovvero tramite programmazione. Per chi conosce le API di [OBSCURED]  e Magento dovrebbe essere un incarico di non grande impegno. Aspetto offerte solo se veramente pratici dei software e ambienti citati.